# Project Task Recurring Activity

This module allow users to add activities to the recurring tasks and have them automatically duplicated within recurring tasks at set intervals.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

#.Enable recurring task in config settings

# Usage

Open recurring task.

1. In tab “Recurrence”, user can set the activites that should be created each time the task is duplicated.
2. For testing purposes, a button “Create next recurring task” is visible in developer mode to check how next task will be created.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Cetmix

## Contributors

> - Cetmix <https://cetmix.com>
> - Dessan Hemrayev <dessanhemrayev@gmail.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/project project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.